@charset "utf-8";
/* 기구표 */
.org_chart,
.org_chart_ta{position:relative;width:100%;margin:50px 0 0 0;padding:0 0 30px 0;border-bottom:1px dashed #ddd;text-align:center;}
.org_chart img[usemap],
.org_chart_ta img[usemap]{border:none;height:auto;max-width:100%;width:auto;}

/*연혁*/
.history:after {content:" ";display:block;visibility:hidden;clear:both;}
.history .history_list{margin:30px 0 0;}
.history ul b{display:none;}

.history ul li span{display:block;float:none;font-size:25px;}
.history ul li ul li ul,
.history ul li p{display:block;float:none;margin:8px 0;}
.history ul li ul li{padding:20px 0;border-top:1px dotted #ddd;}
.history ul li ul li:first-child{border:none;}
.history ul li ul li ul li,
.history ul li p{padding:0 15px;background:url("/Img/common/list_bul3.png") no-repeat scroll left 7px;border:none;font-size:13px;}

/*sub06_060601-캠퍼스투어*/
.sub06_060601 { position: relative; margin-top: 80px; }
.sub06_060601 h2 { margin: 0px; padding: 0;  margin-left: 15px;font-family: "nmg"; font-size: 30px; line-height: 130%; margin-bottom: 20px;}
.sub06_060601 h2 span { margin: 0px; padding: 0; display: block; font-family: "nmg"; font-size: 30px;}
.sub06_060601 ul li{ float: left; width: 40%; margin-left: 10px;}
.sub06_060601 ul li.img { margin-top: -90px; margin-left: 70px;}
.sub06_060601 ul li.img img { max-width: 100%;}
.sub06_060601 ul li span {display: block; text-align:left; }

/*이념과비전*/
.sub060101{position:relative;margin-top:20px;background:none;}
.sub060101:after {content:" ";display:block;visibility:hidden;clear:both;}
.sub060101 h2{margin:0px; padding:0px; font-family: "nmg";color: #4b5e75;}
.sub060101 div{margin-top:20px;padding:20px; background:#fff; border-style:solid; border-width:2px 1px 1px 1px; border-color:#465a78 #ddd #ddd #ddd;}
.sub060101 .vision h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/v_icon01.gif) no-repeat 0px 5px; color:#3368b6;}
.sub060101 .mission h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/v_icon02.gif) no-repeat 0px 5px; color:#4b93e1;}
.sub060101 .edu h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/v_icon03.gif) no-repeat 0px 5px; color:#40aacf;}

/*연혁*/
.history{position:relative; padding:30px 0px; width:100%; border-bottom:1px solid #ddd;}
.history:after {content:" ";display:block;visibility:hidden;clear:both;}
.history h2{display:block; margin:0 auto; padding:0px; width:157px; height:156px; line-height:156px;color:#fff;font-size:22px; background:url(/Img/kr/sub6/history_ttbg.gif) no-repeat; text-align:center; overflow:hidden;}
.history h2.won01{background-position:0px 0px;}
.history h2.won02{background-position:0px -320px;}
.history h2.won03{background-position:0px -680px;}
.history div{display:block; margin-top:20px; padding:20px;width:100%; background:#fff; border-style:solid; border-width:1px 1px 1px 1px; border-color:#ddd #ddd #ddd #ddd;}
.history div h3{margin:0;}

/*e-학장실*/
.d_message{position:relative;margin-top:30px;height:520px;background:url(/Img/kr/sub6/dm_bg.gif) no-repeat;}
.d_message h2{position:absolute;top:380px;color: #4b5e75;font-family: "nmg";font-size: 22px;font-weight: 400;line-height: 120%;}
.d_message p{position:absolute;top:350px;height:63px;line-height:63px;font-size:15px;color:#000;}

.onoff_list { border-bottom: 1px solid #ccc;}
.onoff_list h3{ margin: 0; padding-bottom: 20px; padding-left: 40px; background: url(/Img/kr/common/onoff_list.png) no-repeat 10px 21px; cursor: pointer;}
.onoff_list p { margin: 10px;}
.onoff_list article { display: none; padding: 0 0 10px 0; margin: 0;}
.onoff_list h3:hover { background: #f2f2f2 url(/Img/kr/common/onoff_list.png) no-repeat 10px 21px; }
.onoff_list h3 .open { background: #fff url(/Img/kr/common/onoff_list.png) no-repeat -1068px 21px; border-bottom: 1px dotted #ddd; border-bottom: -1px;}
.onoff_list h3 .open:hover { background: #f2f2f2 url(/Img/kr/common/onoff_list.png) no-repeat -1068px 21px; border-bottom: 1px dotted #ddd; border-bottom: -1px;}

/*봉사활동*/
.sub060403{width:100%; background:none;}
.sub060403 h2{padding:0px;font-family: "nmg";color:#4b5e75;line-height:100%;font-size:30px;}
.sub060403 p{margin:0px;padding:0px;width:100%;line-height:160%;}

/*지원서비스*/
.sub060502{padding-bottom:30px;border:1px solid #ddd;background:#f8f8f8;}
.sub060502 h2{padding:20px;border-top:0px;font-family: "nmg";color:#4b5e75;line-height:100%;}
.sub060502 p{padding:0px 20px 20px 20px;}

/*교내시설*/
.sub060603 .wrap{padding:20px;border:1px solid #ddd;}
.sub060603 .wrap:after {content:" ";display:block;visibility:hidden;clear:both;}
.sub060603 .wrap .lcon{position:relative;margin:0 0 3% 0;width:auto;}
.sub060603 .wrap .lcon .noimg {display:block;width:100%;height:198px;}
.sub060603 .wrap .lcon .btn_wrap {position:absolute;bottom:0;right:0;display:inline-block;margin:0;}
.sub060603 .wrap img{display:block;margin:0 auto; /*padding-bottom:20px;*/width:100%;}
.sub060603 .wrap h3{margin:0px; width:100%;}
.sub060603 .wrap ul{width:100%;}
.sub060603 .wrap p{width:100%;}
.popup_warp{border:3px solid #1E4B8B;}
.popup_warp:after {content:"";display:block;visibility:hidden;clear:both;}
.popup_warp .popup_relic{width:100%;height:auto;}
.popup_warp .popup_relic:after {content:"";display:block;visibility:hidden;clear:both;}
.popup_warp .popup_relic .cont {display:block;padding:30px 32px 20px 28px;background:#fff;text-align:left;}
.popup_warp .popup_relic .cont h3{margin:0 0 10px 0;padding:10px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.popup_warp .popup_relic .cont span{display:block;text-align:center}
#exit{position:absolute !important;top:-10px;right:-50px;}
.popup_warp .cont {position:relative;}
.icopt {position:absolute;display:block;width:90px;height:104px;background:url(/Img/kr/sub6/ico_point.png);text-indent:-999px;overflow:hidden;}
.ico_point1 {left:80px;top:110px;background-position:0 0;}
.ico_point2 {left:260px;top:140px;background-position:-96px 0;}
.ico_point7 {left:470px;top:80px;background-position:-194px 0;}
.ico_point9 {left:680px;top:104px;background-position:-290px 0;}
.ico_pointa {left:140px;top:65px;background-position:-397px 0;}
.ico_pointb {left:190px;top:10px;background-position:-497px 0;}
.ico_pointc {left:200px;top:28px;background-position:-597px 0;}
/*총학생회*/
.sub060401{width:100%; text-align:center;border-bottom:1px solid #ddd;}
.sub060401 h2{margin:0px;padding-bottom:10px; font-size:30px;font-family: "nmg";line-height: 100%;color: #4b5e75;}
.sub060401 p{padding-bottom:30px;font-size:20px;line-height: 100%;letter-spacing:-1px;}
.sub060401 p span{color:#3368b6;}
.strategy{position:relative;margin-top:20px;background:none;}
.strategy:after {content:" ";display:block;visibility:hidden;clear:both;}
.strategy h2{margin:0px; padding:0px; font-family: "nmg";color: #4b5e75; text-align:center;}
.strategy div{margin-top:20px;padding:20px; background:#fff; border-style:solid; border-width:2px 1px 1px 1px; border-color:#465a78 #ddd #ddd #ddd;}
.strategy .comm h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/s_icon01.gif) no-repeat 0px 5px; color:#3368b6;}
.strategy .netw h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/s_icon02.gif) no-repeat 0px 5px; color:#4b93e1;}
.strategy .envi h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/s_icon03.gif) no-repeat 0px 5px; color:#40aacf;}
.strategy .adva h3{margin:0px; padding-left:40px;height:40px; line-height:40px; background:url(/Img/kr/sub6/s_icon04.gif) no-repeat 0px 5px; color:#4b80bb;}

/* 교수소개 리스트 */
#list_professor{overflow:hidden;position:relative;width:100%;}

.row_pro{position:relative;padding:20px 10px;border-bottom:1px dashed #ddd;}
.row_pro:hover{background:#fafafa;}
.row_pro:after {content:" ";display:block;visibility:hidden;clear:both;}
.row_pro .pro_img{float:none;display:block;position:relative;width:100%;z-index:9;text-align:center}
.row_pro .pro_img a{display:block;position:relative;width:100%;z-index:9;}
.row_pro .pro_img a img{width:120px;height:150px;}
.row_pro .pro_info{float:none;display:block;position:relative;width:100%;z-index:10;}
.row_pro .pro_info h2{display:block;margin:5% 0 0 0;padding:5px 0 10px 0;line-height:0;}
.row_pro .pro_info h2 a{display:block;color:#c1140d;letter-spacing:-0.07em;font-family:'ngn';line-height:30px;text-align:left;word-break:keep-all;word-wrap:break-word;}
.row_pro .pro_info h2 a:link,
.row_pro .pro_info h2 a:visited{}
.row_pro .pro_info h2 a:hover,
.row_pro .pro_info h2 a:focus{text-decoration:underline;}
.row_pro .pro_info h2 .tit_division{display:inline-block;margin-left:0;padding-bottom:15px;width:25%;font-size:18px;line-height:22px;color:#5b6472;font-weight:normal;border-bottom:1px solid #b2b2b2;}
.row_pro .pro_info h2 .tit_name{display:inline-block;margin-left:3%;padding-bottom:15px;width:69%;background:url(/Img/kr/common/tit_h2.png) no-repeat left top;color:#000;font-weight:normal;font-size:22px;line-height:22px;border-bottom:1px solid #4b93e1;word-break:keep-all;word-wrap:break-word;}
.row_pro .pro_info ul{background:url(/Img/kr/sub4/bg_list_line.gif) no-repeat left top;}
.row_pro .pro_info ul li{position:relative;display:block;margin-top:-1px;padding:5px 0 5px 28%;font-size:14px;line-height:20px;color:#666;vertical-align:middle;}
.row_pro .pro_info ul li:after {content:" ";display:block;visibility:hidden;clear:both;}
.row_pro .pro_info ul li b{display:block;position:absolute;top:-1px;left:0;padding:5px 0;width:30%;font-weight:normal;}
.row_pro .pro_info ul li span{display:inline-block;font-size:14px;line-height:20px;}
.row_pro .pro_info p { margin:0; padding:0;}
.row_pro .pro_button{text-align:center;}
.row_pro_bg{background:#fafafa;}
.row_pro a.btn_email{display:inline-block;margin-top:-15px;height:35px;padding:0 40px 0 0;background:url(/Img/kr/common/btn_email.png) no-repeat right top;/*background-image:url(/Img/kr/common/btn_email.svg) no-repeat right top;*/line-height:35px;}
.row_pro a.btn_email:hover{background-position:right bottom;}

/* 교수소개 뷰 
#btnArea{width:100%;margin:30px 0 10px 0;text-align:right;}
#btnArea:after {content:" ";display:block;visibility:hidden;clear:both;}
#btnArea a{display:inline-block;height:35px;margin-left:10px;padding:0 0 0 37px;background:url(/Img/kr/common/btnArea.png) no-repeat right top;background-image:url(/Img/kr/common/btnArea.svg) no-repeat right top;line-height:35px;letter-spacing:-1px;}
#btnArea a.btn_print {background-position:left top;}
#btnArea a.btn_email {background-position:-113px top;}
#view_professor{clear:both;}
#view_professor .bx_professor{padding:20px;border:5px solid #6f91c3;border-bottom:none;background:url(/Img/kr/sub4/bg_bx_line_mo.png) no-repeat left bottom;}
#view_professor .list_line{height:3px;background:url(/Img/kr/sub4/bg_btm_line.gif) repeat-x left bottom;}

.bx_professor{overflow:hidden;position:relative;}
.bx_professor .img_pro{float:none;display:block;position:relative;width:100%;z-index:9;text-align:center;}
.bx_professor .img_pro img{width:70%;max-width:100%;padding:0;height:auto;background:#fff;text-align:center;border:none;}
.bx_professor .pro_info{float:none;display:block;position:relative;width:100%;z-index:10;}
.bx_professor .pro_info .box_tit{margin:0 auto 20px;margin-bottom:20px;padding:15px;width:100%;background:#000;}
.bx_professor .pro_info .box_tit h2{margin:0 0 0 0;padding:0;border-bottom:0;line-height:150%;text-align:center;}
.bx_professor .pro_info .box_tit h2 *{vertical-align:middle;}
.bx_professor .pro_info .box_tit h2 .pro_name{display:inline-block;color:#fff;font-family:'ngn';font-size:30px;font-weight:600;letter-spacing:-1px;word-break:keep-all;word-wrap:break-word;}
.bx_professor .pro_info .box_tit .pro_dir{display:inline-block;position:relative;margin-left:0;color:#bbb;min-width:90px;height:30px;line-height:29px;font-size:14px;text-align:left;font-weight:normal;z-index:10;}

.bx_professor .pro_info ul{background:#fff;}
.bx_professor .pro_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 2% 10px 2%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_professor .pro_info ul li b{display:block;padding:0 0 7px 0;width:100%;color:#1d488c;text-align:left;word-break:keep-all;word-wrap:break-word;}
.bx_professor .pro_info ul li em{display:inline-block;width:25%;color:#000;}
.bx_professor .pro_info ul li span{display:block;font-size:14px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.professor_box{position:relative;}
.professor_box .tab{overflow:hidden;margin:30px 0 0 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.professor_box .tab:after {content:" ";display:block;visibility:hidden;clear:both;}
.professor_box .tab a{float:left;display:inline-block;padding:9px;text-align:center;font-weight:normal;letter-spacing:-0.06em;}
.professor_box .tab a:link,
.professor_box .tab a:visited  {display:inline-block;color:#000;}
.professor_box .tab a:hover,
.professor_box .tab a:focus,
.professor_box .tab .tab_ov:link,
.professor_box .tab .tab_ov:visited,
.professor_box .tab .tab_ov:focus,
.professor_box .tab .tab_ov:hover {color:#fff;font-weight:normal;background:#4084ce;}

.professor_box .grap{clear: both;}
.professor_box .grap .obj{display:none;}
.professor_box .grap h2{margin:0;padding:0 0 0 18px;background:url(/Img/common/list_bul.png) no-repeat -4px 5px;font-weight:normal;color:#3e87d7;font-size:16px;}
.professor_box .grap .obj .list_bx{padding:20px;border-top:1px dashed #ccc;}
.professor_box .grap .obj .list_bx:first-child{border-top:none;}
.professor_box .grap .obj .bx_bg{background:#fafafa;}
.professor_box .grap .obj{padding-bottom:3px;min-height:300px;background:url(/Img/kr/sub4/bg_btm_line.gif) repeat-x left bottom;}
*/
.onoff_list { border-bottom: 1px solid #ccc;}
.onoff_list h3{ margin: 0; padding-bottom: 20px; padding-left: 40px; background: url(/Img/kr/common/onoff_list.png) no-repeat 10px 21px; cursor: pointer;}
.onoff_list p { margin: 10px;}
.onoff_list article { display: none; padding: 0 0 10px 0; margin: 0;}
.onoff_list h3:hover { background: #f2f2f2 url(/Img/kr/common/onoff_list.png) no-repeat 10px 21px; }
.onoff_list h3 .open { background: #fff url(/Img/kr/common/onoff_list.png) no-repeat -1068px 21px; border-bottom: 1px dotted #ddd; border-bottom: -1px;}
.onoff_list h3 .open:hover { background: #f2f2f2 url(/Img/kr/common/onoff_list.png) no-repeat -1068px 21px; border-bottom: 1px dotted #ddd; border-bottom: -1px;}

 .new_screen a{padding-right:20px;color:#4a93e0;background:url("/Img/en/common/new_screen.png") no-repeat right 5px;}
 .new_screen a:hover{color:#666;background:url("/Img/en/common/new_screen02.png") no-repeat right 5px;}
.strategy div p{font-weight:bold;}

@media only screen and (min-width:320px){
.org_chart,
.org_chart_ta{display:none;}
/*
.bx_professor .pro_info .box_tit h2 .pro_name{margin-left:5px}
.professor_box .tab a{padding:9px 0;width:50%;background:#fafafa;}
*/
.pro_search #findWrite {margin-top:5px;width:222px;}
.pro_search .bn input{margin-top:5px;}
}

@media only screen and (min-width:480px){
	/*
.bx_professor .exhib_detail .list_relic .box .grap{width:430px;}
.bx_professor .exhib_detail .list_relic .box .grap .obj li figure{padding:0 12px;}
.bx_professor .exhib_detail .list_relic .box .grap .obj li figure img{width:193px;height:145px;}
.bx_professor .exhib_info ul li .sns a.cp{display:inline-block;margin-top:0;}
*/
}

@media only screen and (min-width:569px){

.row_pro .pro_img{float:left;width:20%;}
.row_pro .pro_img a img{width:120px;height:150px;}
.row_pro .pro_info{float:right;width:75%;}
.row_pro .pro_info h2{margin:0}
/*
#view_professor .bx_professor{padding:35px;background:url(/Img/kr/sub4/bg_bx_line.png) no-repeat left bottom;}
.bx_professor .img_pro{float:left;width:40%;text-align:left;}
.bx_professor .img_pro img{width:auto;max-width:auto;height:auto;background:#fff;}

.bx_professor .pro_info{float:right;width:55%;}
.bx_professor .pro_info .box_tit{padding:0;background:none;padding:0;}
.bx_professor .pro_info .box_tit h2{margin:0 0 15px 0;padding:0;text-align:left;}
.bx_professor .pro_info .box_tit h2 .pro_name{margin:0;padding-top:0;background:none;color:#000;font-size:30px;}
.bx_professor .pro_info .box_tit .pro_dir{display:block;color:#767676;}
.bx_professor .pro_info ul{background:#fff;}
.bx_professor .pro_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 2% 10px 2%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_professor .pro_info ul li b{display:block;padding:0 0 7px 0;width:100%;color:#1d488c;text-align:left;word-break:keep-all;word-wrap:break-word;}
.bx_professor .pro_info ul li em{display:inline-block;width:25%;color:#000;}
.bx_professor .pro_info ul li span{display:block;font-size:14px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}
*/
.pro_search {margin-bottom:3%;padding:30px 10px;}
.pro_search #findWrite {margin-top:0px;width:222px;}
.pro_search .bn input{margin-top:0px;}
.pro_search p{margin:15px 0 0 0;letter-spacing:-1px;}
.pro_search select,
.pro_search input{float:left;border-right:none;}
.pro_search #findWrite{width:265px;border-left:none;}

}

@media only screen and (min-width:768px){
.org_chart{display:none;}
.org_chart_ta{display:block;}

/*이념과비전*/
.sub060101{height:900px;background:url(/Img/kr/sub6/sub060101_bg.gif) no-repeat 50% 210px;}
.sub060101 h2{position:absolute;top:400px; left:43.5%;}
.sub060101 div{position:absolute;margin:0px;width:350px; height:200px;}
.sub060101 .vision{top:10px; left:0px;}
.sub060101 .mission{top:10px; right:0px;}
.sub060101 .edu{top:650px; left:25%;}

/*총학생회*/
.sub060401 h2{font-size:50px;}
.sub060401 p{font-size:30px;}
.strategy{height:800px;background:url(/Img/kr/sub6/sub060401_bg.gif) no-repeat 50% 200px;}
.strategy h2{position:absolute;top:390px; left:45%;}
.strategy div{position:absolute;margin:0px;width:350px; height:200px;}
.strategy .comm{top:10px; left:0px;}
.strategy .netw{top:10px; right:0px;}
.strategy .envi{top:590px; left:0px;}
.strategy .adva{top:590px; right:0px;}


/*연혁*/
.history h2{float:left;}
.history div{float:right;width:75%;}
.history div h3{margin:0;}

/*e-학장실*/
.d_message{height:370px;}
.d_message h2{top:0px;left:350px;font-size: 25px;}
.d_message p{top:180px;left:350px;font-size:20px;}

/*봉사활동*/
.sub060403{width:100%; height:319px; background:url(/Img/kr/sub6/060403_img01.gif) no-repeat right;}
.sub060403 h2{padding-top:80px; font-family: "nmg";color:#4b5e75;line-height:100%;font-size:30px;}
.sub060403 p{margin:0px;padding:0px;width:50%;line-height:160%;}

/*교내시설*/
.sub060603 .wrap .lcon{float:left;margin:0 3% 0 0;}
.sub060603 .wrap .lcon .noimg {display:block;width:269px;height:198px;}
.sub060603 .wrap h3{float:left;margin:0px; width:55%;}
.sub060603 .wrap ul{float:left; width:55%;}
.sub060603 .wrap p{float:left; width:55%;}


}

@media only screen and (min-width:980px){
.org_chart{display:block;}
.org_chart_ta{display:none;}

/*이념과비전*/
.sub060101 .edu{left:30%;}


/*e-학장실*/
.d_message h2{font-size:28px;left:370px;}
.d_message p{top:190px;left:370px;}

.bx_professor .pro_info{width:63%;}
.bx_professor .img_pro{float:left;width:37%;text-align:left;}
.bx_professor .img_pro img{width:auto;max-width:auto;height:351px;background:#fff;}
}

@media only screen and (min-width:1024px){
/*e-학장실*/
.d_message h2{font-size:30px;}

/*이념과비전*/
.sub060101 .edu{left:28%;}

.bx_professor .pro_info{width:58%;}

.bx_professor .img_pro{float:left;width:37%;text-align:left;}
.bx_professor .img_pro img{width:auto;max-width:auto;height:351px;background:#fff;}
}

@media only screen and (min-width:1440px){

}

@media only screen and (min-width:1000px){
.faculty_list {display:block;margin-bottom:50px;}
.faculty_list:after{content:"";clear:both;display:block}
.faculty_list *{margin:0;padding:0;}
.faculty_list h2 {position:relative;overflow:hidden;margin:0;padding:0;height:40px;background: #5b6473;z-index:10;}
.faculty_list h2 a{display:block;padding:10px 10px 16px 10px;font-size:14px;line-height:25px;letter-spacing:-0.0em;color:#ddd;}
.faculty_list h2 a:hover,
.faculty_list h2 a:focus{color:#fff;text-decoration:underline}
.faculty_list .faculty_wrap{position:relative;padding:0;width:100%;z-index:11;}
.faculty_list .faculty_wrap .control{position:absolute;top:-40px;right:0;}
.faculty_list .faculty_wrap .control a{display:inline-block;float:left;overflow:hidden;width:40px;height:40px;font-size:0;line-height:0;text-indent:-9999px;}
.faculty_list .faculty_wrap .control a.prev{background:#464758 url(/Img/kr/common/btn_bul.png) no-repeat left -80px;color:#fff;}
.faculty_list .faculty_wrap .control a.next{background:url(/Img/kr/common/btn_bul.png) no-repeat left -120px;color:#fff;}
.faculty_list .faculty_wrap .control a.prev:hover,
.faculty_list .faculty_wrap .control a.prev:focus {background:#20242a url(/Img/kr/common/btn_bul.png) no-repeat left -80px;}
.faculty_list .faculty_wrap .control a.next:hover,
.faculty_list .faculty_wrap .control a.next:focus {background:#20242a url(/Img/kr/common/btn_bul.png) no-repeat left -120px;}

.faculty_list .faculty_wrap .number{position:relative;margin:10px 0;color:#000;font-size:15px;font-weight:bold;text-align:center;line-height:20px;z-index:11;}
.faculty_list .faculty_wrap .number span{display:inline-block;color:#1c498a;text-decoration:underline; letter-spacing: 4px;}
.faculty_list .faculty_wrap .grap{overflow:hidden;position:relative;margin:0 auto;width:100%;z-index:10;}
.faculty_list .faculty_wrap .grap .obj{overflow:hidden;position:relative;width:10000px;}
.faculty_list .faculty_wrap .grap .obj .col{overflow:hidden;position:relative;float:left;background:#fff;}
.faculty_list .faculty_wrap .grap .obj .col a{display:block;clear:both;position:relative;margin-top:-1px;padding:15px 10px 0 60px;width:100%;min-height:75px;border-bottom:1px solid #ddd;}
.faculty_list .faculty_wrap .grap .obj .col a img{overflow:hidden;position:absolute;top:15px;left:5px;width:44px;height:44px;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.faculty_list .faculty_wrap .grap .obj .col a span{display:inline-block;overflow:hidden;width:100%;font-size:13px;line-height:18px;text-overflow:ellipsis;white-space:nowrap;}
.faculty_list .faculty_wrap .grap .obj .col a span.name{font-size:15px;line-height:20px;}
.faculty_list .faculty_wrap .grap .obj .col a.ov,
.faculty_list .faculty_wrap .grap .obj .col a:focus,
.faculty_list .faculty_wrap .grap .obj .col a:hover {background:#464758;color:#fff;border-bottom:1px solid #464758;}
.faculty_list .faculty_wrap .grap .obj .col a.ov img,
.faculty_list .faculty_wrap .grap .obj .col a:focus img,
.faculty_list .faculty_wrap .grap .obj .col a:hover img {filter:alpha(opacity=100) !important; -moz-opacity:1 !important; -khtml-opacity:1 !important; opacity:1 !important;}
}






/* 180816 추가 */
.sub0401_wrap {}
.sub0401_wrap .top_btn_w {position:relative; min-height:69px; margin:25px 0; padding:25px 200px 25px 30px; background:#eceff2; font-size:14px; color:#333;}
.sub0401_wrap .top_btn_w:after{content:"";display:block;clear:both;visibility:hidden;}
.sub0401_wrap .top_btn_w span {display:block;}
.sub0401_wrap .top_btn_w a { position:absolute; right:30px; top:15px;padding:10px 15px; background:#4b8ce2; color:#fff; font-weight:bold; font-size:14px; }
.sub0401_wrap .img_b {position:relative; width:100%; }
.sub0401_wrap .img_b img {width:100%;}
.sub0401_wrap .img_b .txt {position:absolute; top:0; left:0; width:160px; height:120px; padding-top:38px; background:#0c3167 url(/Img/kr/sub4/sub0401_img01.png) no-repeat left bottom; font-size:16px; color:#fff; text-align:center;}
.sub0401_wrap .img_b .txt span {display: block; margin-bottom:5px; font-size:10px; color:#4a93e3; font-weight:normal; letter-spacing:0.1em; }

.sub0401_wrap .search_wrap {position: relative; margin-top:30px;padding:1px; background:#ddd;}
/* .sub0401_wrap .search_wrap:after {display: block; position: absolute; top:0; left:0; width:180px; height:30px; background:#4b93e1; content:""; z-index:2;}
.sub0401_wrap .search_wrap:before {display: block; position: absolute; top:0; right:0;width:100%; height:30px; background:#000; content:"";z-index: 1;} */
.sub0401_wrap .search_wrap .inner {position:relative;padding:25px 40px; background:#fff; z-index:3; }
.sub0401_wrap .search_wrap .inner .total { font-size:14px; color:#666;}
.sub0401_wrap .search_wrap .inner .total span { margin:0 3px;font-weight:bold; color:#1d4888; }
.sub0401_wrap .search_wrap .inner .input_w {position:absolute; top:18px; right:40px;}
.sub0401_wrap .search_wrap .inner .input_w .icon {display:inline-block; width:29px; height:29px; margin-right:8px;background:url(/Img/kr/sub4/sub0401_ir.png)no-repeat -133px 0; vertical-align:middle;}
.sub0401_wrap .search_wrap .inner .input_w #input01 {width:215px; height:35px; line-height:35px; border:1px solid #ddd; }
.sub0401_wrap .search_wrap .inner .input_w .input02 {width:95px; height:35px; line-height:35px; padding-left: 25px; border: 1px solid #4b93e1; background: #4b93e1 url(/Img/kr/common/btn_bul.png) no-repeat left -522px; color: #fff;cursor: pointer; vertical-align: middle; font-weight:bold;}
.sub0401_wrap .search_wrap .inner .input_w .input02:hover,
.sub0401_wrap .search_wrap .inner .input_w .input02:focus {background:#000 url(/Img/kr/common/btn_bul.png) no-repeat left -522px; border:1px solid #000;}

.sub0401_wrap .list_wrap {margin:30px 0 0; border-top:2px solid #4b93e1;}
.sub0401_wrap .list_wrap:after{content:"";display:block;clear:both;visibility:hidden;}
.sub0401_wrap .list_wrap .col_box {float:left; position: relative; width:50%; min-height:260px;padding:20px 30px 0 135px; border-bottom:1px solid #ddd; }
.sub0401_wrap .list_wrap .col_box.col_box2 {padding: 20px 0 0 165px; }
.sub0401_wrap .list_wrap .col_box.col_box2:after {display:block; position:absolute; left:0; top:25px; width:1px; height:210px; border-left:1px dashed #ccc; content:"";}
.sub0401_wrap .list_wrap .col_box .img_b {position:absolute; left:0; top:20px; width:110px; height:140px; background:#ddd;}
.sub0401_wrap .list_wrap .col_box .img_b img {width:100%; height:100%; }
.sub0401_wrap .list_wrap .col_box.col_box2 .img_b {left:30px;}
.sub0401_wrap .list_wrap .col_box .txt_b {}
.sub0401_wrap .list_wrap .col_box .txt_b .tit {font-size:20px; font-weight:bold; color:#000;padding-right:80px;}
.sub0401_wrap .list_wrap .col_box .txt_b .tit:after {display: block; width:35px; height:1px; margin:15px 0;background:#4b93e1; content:"";}
.sub0401_wrap .list_wrap .col_box .txt_b .tit span {display:block; margin-top:7px;font-size:15px; color:#666; font-weight:normal; }
.sub0401_wrap .list_wrap .col_box .txt_b ul {}
.sub0401_wrap .list_wrap .col_box .txt_b ul li {position:relative; margin-bottom:5px; padding-left:25px; font-size:14px; color:#000;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li .icon {display:block; position:absolute; left:0; top:2px; width:14px; height:16px; background:url(/Img/kr/sub4/sub0401_ir.png) no-repeat;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li .icon.icon01 {background-position:0 0;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li .icon.icon02 {background-position:-14px 0;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li .icon.icon03 {background-position:-28px 0;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li .icon.icon04 {background-position:-42px 0;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li .icon.icon05 {background-position:-56px 0;}
.sub0401_wrap .list_wrap .col_box .txt_b ul li a {padding-right:15px; background:url(/Img/kr/sub4/sub0401_img02.png)no-repeat right center; color:#2266b2;}
.sub0401_wrap .list_wrap .col_box .txt_b .list_btn {display:  block;position:absolute;right:30px;top:20px;width:50px;height:38px;border:1px solid #9fc7ec;font-size:0;}
.sub0401_wrap .list_wrap .col_box .txt_b .list_btn span {display:block; width:25px; height:9px; margin:12px auto 0; background:url(/Img/kr/sub4/sub0401_ir.png) no-repeat 0 -80px; font-size:0; vertical-align:middle;}
.sub0401_wrap .list_wrap .col_box .txt_b .list_btn:hover,
.sub0401_wrap .list_wrap .col_box .txt_b .list_btn:focus {background:#0c3167; border:1px solid #0c3167;}
.sub0401_wrap .list_wrap .col_box .txt_b .list_btn:hover span,
.sub0401_wrap .list_wrap .col_box .txt_b .list_btn:focus span {background:url(/Img/kr/sub4/sub0401_ir.png) no-repeat 0 -92px; }


@media(max-width:830px){
    .sub0401_wrap .list_wrap .col_box {float:none; width:100%; min-height:auto; padding:35px 30px 35px 135px; }
    .sub0401_wrap .list_wrap .col_box.col_box2 {padding:35px 30px 35px 135px;}
    .sub0401_wrap .list_wrap .col_box.col_box2:after {display:none;}
    .sub0401_wrap .list_wrap .col_box.col_box2 .img_b {left:0;}
}

@media(max-width:767px){
    .sub0401_wrap .top_btn_w {padding:15px 200px 15px 20px;}
    .sub0401_wrap .top_btn_w a {right:20px; top:15px;}
    .sub0401_wrap .img_b {min-height:auto;}
    .sub0401_wrap .img_b .txt {width:auto; height:auto; padding:10px 20px;}
    .sub0401_wrap .img_b .txt span {margin-bottom:0;}

    .sub0401_wrap .search_wrap .inner .input_w .icon {display:none;}
}

@media(max-width:500px){
    .sub0401_wrap .top_btn_w {padding:15px 20px 20px;}
    .sub0401_wrap .top_btn_w span {margin-bottom:20px;}
    .sub0401_wrap .top_btn_w a {position:static;}
    .sub0401_wrap .img_b .txt {position:static; }

    .sub0401_wrap .search_wrap .inner {padding:25px 20px;}
    .sub0401_wrap .search_wrap .inner .input_w {position:static; margin-top:15px;}
    .sub0401_wrap .search_wrap .inner .input_w #input01 {width:100%;}
    .sub0401_wrap .search_wrap .inner .input_w .input02 {width:100%; margin-top:5px; padding-left:0;background:#4b93e1;}

    .sub0401_wrap .list_wrap .col_box { padding:35px 30px; }
    .sub0401_wrap .list_wrap .col_box.col_box2 {padding:35px 30px;}
    .sub0401_wrap .list_wrap .col_box .img_b {position:static; margin:0 auto 20px; text-align:center; }
    .sub0401_wrap .list_wrap .col_box .txt_b .list_btn {position:static;width: 100%;margin-top: 15px;}
}




/* 상세뷰페이지 */
.sub0401_view {position:relative; margin-top:30px; background:#edeef2;}
.sub0401_view:after{content:"";display:block;clear:both;visibility:hidden;}
.sub0401_view .img_b {position:absolute; top:0; left:0; width:210px; padding:25px 20px;}
.sub0401_view .img_b img {width:100%; height:auto;}
.sub0401_view .txt_b {float:right; width:100%; padding-left: 210px; color:#333; border: 2px solid #eceef2; }
.sub0401_view .txt_b .inner {width:100%;padding:20px; background:#fff; min-height:280px;}
.sub0401_view .txt_b .tit {}
.sub0401_view .txt_b .tit em {display: block; margin-bottom:20px; color:#4a93e3; font-weight:500; font-size:10px; letter-spacing:0.07em;}
.sub0401_view .txt_b .tit .name {min-height:30px;padding: 5px 0 0 0;font-size:18px;font-weight: bold;color:#333;}
.sub0401_view .txt_b .tit .name span {display: inline-block; font-size:15px; font-weight: normal; color:#333; }
.sub0401_view .txt_b .txt1 {position:relative;padding-bottom:10px; margin:10px 0 10px; border-bottom:1px solid #ddd;color:#205bb2; font-weight:500; font-size:14px; letter-spacing:0.01em;}
.sub0401_view .txt_b .txt1 b{position:absolute; top:0; left:0;display:inline-block;min-width:130px;font-weight:700;}
.sub0401_view .txt_b .txt1 .con{display:inline-block;padding-left: 130px}
.sub0401_view .txt_b .con {font-weight: 300; font-size:14px; color:#333;}
.sub0401_view .txt_b .con ul li {position:relative; padding-left:130px; margin-bottom:5px; font-weight:300;font-size:14px;}
.sub0401_view .txt_b .con ul li span {position:absolute; left:0; top:0; }
.sub0401_view .txt_b .con ul li span.site_tit{color: #205bb2;}
.sub0401_view .txt_b .con ul li a.site_btn{padding-right: 15px;background: url(/Img/kr/sub4/sub0401_img02.png)no-repeat right center;color: #2266b2;word-break: break-all;}


@media(max-width:767px){
    .sub0401_view .img_b {position:static; width:100%; padding:30px 20px;text-align:center;}
    .sub0401_view .img_b img {width:auto; min-width:240px; margin:0 auto; }
    .sub0401_view .txt_b {padding-left:0;}
    .sub0401_view .txt_b .inner {padding:40px 30px; }
}
